.li-active{
            border-bottom: 5px solid lightseagreen;
        }
        .fa{
            color: #34b1c4 !important;
        }
        .navbar-default .navbar-brand {
            margin-top: 10px !important;
            font-family: 'Monda';font-size: 22px;
        }
        .book-img{
            width: 120px !important;
            height: 170px !important;
            margin-top: -225px !important;
            margin-left: 70px !important;
            position: absolute;
        }
        .navbar-default .navbar-nav > li > a {
            font-weight: bolder !important;
            padding-top: 0px  !important;
            padding-bottom: 0px  !important;
        }
        .horizontal-gradient {
            /* background: linear-gradient(to right, white -10px, black 70%); */
            background-color: aliceblue !important;
            border-bottom: 1px solid #ccc;
        }
        .carousel-showmanymoveone .carousel-control.left {
            margin-left: -60px;
        }
        .carousel-showmanymoveone .carousel-control.right {
            margin-right: -60px;
        }
        .navbar-fixed-top.opaque {
            background-color: aliceblue !important;
        }
        .horizontal-gradient {
            background-color: aliceblue !important;
            border-bottom: 1px solid aliceblue !important;
        }
        @media only screen and (max-width: 768px) {
            .navbar-toggle {
                margin-right: 35px !important;
            }
            .book-img {
                width: 80px !important;
                height: 100px !important;
                margin-top: -130px !important;
                margin-left: 65px !important;
                position: absolute;
                display:block !important;
            }
            .carousel-showmanymoveone .carousel-control.left {
                margin-left: 0px;
            }
            .carousel-showmanymoveone .carousel-control.right {
                margin-right: 0px;
            }
        }
        .navbar {
            /* padding: .0rem 1rem; */
        }
        body{
            overflow-y: scroll;
            overflow-x: hidden;
            font-family: 'Poppins';font-size: 22px;
        }
        .BodyRow {
            background: #ddd;
            padding:20px 0px 20px 0px;
        }
        .BodyRow span{
            color:#000;
            font-weight:500;
        }
    
	

/*=================HOW IT WORKS==================*/
.how_works_bg{
    background-image:url('../assets/images/works_bg.jpg');
    width: 100%;
    height: 281px;
    background-size: cover;
    background-position: left; 
}
.work_list{
    position: relative;
    padding: 0px 20px;
    min-height: 550px;
}
.arrow_img{
    position: absolute;
    right: -50px;
    top:100px;
}
.work_list h4{
    font-size: 30px;
    font-weight: lighter;
    color: #000;
}
.work_list h6{
    font-size: 17px;
    font-weight: lighter;
    color: #000;
}
.work_list img{
    padding-bottom: 20px;
}
.work_list ul{
    padding-left: 20px;
    margin: 0px;
    list-style-type: square !important;
}
.work_list ul li{
    font-size: 15px;
    color: #000;
    padding: 8px 0px;
}
.right_border{
    border-right: 2px dashed #de733d;
}